Bug 1878250 - [RGW][NFS-Ganesha]: ls command exits with 'memory exhausted' error
Summary: [RGW][NFS-Ganesha]: ls command exits with 'memory exhausted' error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: NFS-Ganesha
Version: 4.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.2
Assignee: Daniel Gryniewicz
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-11 17:29 UTC by Madhavi Kasturi
Modified: 2021-01-12 14:57 UTC (History)
7 users (show)

Fixed In Version: ceph-14.2.11-84.el8cp, ceph-14.2.11-84.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 14:57:01 UTC
Target Upstream Version:


Attachments (Terms of Use)
rgw debug log (--debug-rgw=16) (3.95 MB, text/plain)
2020-11-27 18:01 UTC, Matt Benjamin (redhat)
no flags Details
reproducer directory (2.14 MB, application/octet-stream)
2020-11-30 15:24 UTC, Matt Benjamin (redhat)
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 48410 0 None None None 2020-12-01 13:43:48 UTC
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:57:34 UTC

Comment 4 Kaleb KEITHLEY 2020-09-24 14:15:53 UTC

*** This bug has been marked as a duplicate of bug 1845501 ***

Comment 14 Matt Benjamin (redhat) 2020-11-27 18:01:29 UTC
Created attachment 1734181 [details]
rgw debug log (--debug-rgw=16)

Comment 16 Matt Benjamin (redhat) 2020-11-30 15:24:44 UTC
Created attachment 1734893 [details]
reproducer directory

Comment 22 errata-xmlrpc 2021-01-12 14:57:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.